DX Application Performance Management

Expand all | Collapse all

Wily 10.1 Installation issue

Jump to Best Answer
  • 1.  Wily 10.1 Installation issue

    Posted 04-21-2017 06:32 AM

    I have CA PPM version 15.2 installed with tomcat 8.5.9 and java 1.8.u121

     

    I am trying to install Wily 10.1.0.15 but I get an error saying:

    "Windows error 2 occurred while loading the Java VM."

     

    Can anyone please advise? Thanks,



  • 2.  Re: Wily 10.1 Installation issue



  • 3.  Re: Wily 10.1 Installation issue

    Posted 04-21-2017 06:38 AM

    Hi 

    Already discussed in the community as below

    Window error 2 occured while loading Java VM  for 9.5  hope that will help you ..

     

    Thanks

    Olympia



  • 4.  Re: Wily 10.1 Installation issue
    Best Answer

    Posted 04-21-2017 06:43 AM

    Apart from what Sri has said which points to this as an InstallAnywhere issue, in the long-run you may find using the agent no installer package for the app server is a quicker option, there is a no-installer package for Tomcat

    Introscope Agent Files for Apache Tomcat-No Installer r10.1

    choose the one that suits your operating system

     

    The installer does not enable Tomcat to run with our agent anyway so that manual step of updating the JVM arguments will always be there.

    You just have to unzip/untar the agent archive on the machine, update the agent profile to point to your Enterprise Manager, update PPM startup scripts to load the agent and profile, by which time you may still be investigating the Windows Error 2 with no positive result.